Uploaded image for project: 'Ruby Driver'
  1. Ruby Driver
  2. RUBY-2848

Spec test for prefer-error-code.yml needs to contain "not master"

    • Type: Icon: Task Task
    • Resolution: Fixed
    • Priority: Icon: Unknown Unknown
    • 2.18.0
    • Affects Version/s: None
    • Component/s: Spec Comp
    • Labels:

      This ticket was split from DRIVERS-1990, please see that ticket for a detailed description.

            Assignee:
            neil.shweky@mongodb.com Neil Shweky (Inactive)
            Reporter:
            dbeng-pm-bot PM Bot
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Created:
              Updated:
              Resolved: